---
apiVersion: v1
items:
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:21:47Z"
  involvedObject:
    namespace: kube-system
  kind: Event
  lastTimestamp: "2020-05-26T14:21:47Z"
  message: Required control plane pods have been created
  metadata:
    creationTimestamp: "2020-05-26T14:21:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:namespace: {}
        f:lastTimestamp: {}
        f:message: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2020-05-26T14:21:47Z"
    name: bootstrap-finished
    namespace: kube-system
    resourceVersion: "8782"
    selfLink: /api/v1/namespaces/kube-system/events/bootstrap-finished
    uid: d3b75a8b-216a-4453-8cad-cf76149adf76
  reportingComponent: ""
  reportingInstance: ""
  source: {}
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:21:04Z"
  involvedObject:
    namespace: kube-system
  kind: Event
  lastTimestamp: "2020-05-26T14:21:04Z"
  message: Required control plane pods have been created
  metadata:
    creationTimestamp: "2020-05-26T14:21:04Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:namespace: {}
        f:lastTimestamp: {}
        f:message: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2020-05-26T14:21:04Z"
    name: bootstrap-success
    namespace: kube-system
    resourceVersion: "7987"
    selfLink: /api/v1/namespaces/kube-system/events/bootstrap-success
    uid: 0369976d-54ee-44c5-97f2-f96ef0e5e800
  reportingComponent: ""
  reportingInstance: ""
  source: {}
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:10:32Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "9"
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
  kind: Event
  lastTimestamp: "2020-05-26T14:10:32Z"
  message: ip-10-0-6-61_d3a6e4d3-6010-4062-a160-e8ee38ee70eb became leader
  metadata:
    creationTimestamp: "2020-05-26T14:10:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:10:32Z"
    name: kube-controller-manager.1612995a93176f1b
    namespace: kube-system
    resourceVersion: "20"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.1612995a93176f1b
    uid: c9d419b7-fec3-40ce-9584-61109ae3875e
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:19:24Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "6654"
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
  kind: Event
  lastTimestamp: "2020-05-26T14:19:24Z"
  message: ip-10-0-6-61_49c21357-1dfa-48d5-8834-b0e53b0ec82c became leader
  metadata:
    creationTimestamp: "2020-05-26T14:19:24Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:19:24Z"
    name: kube-controller-manager.161299d65dfeae32
    namespace: kube-system
    resourceVersion: "6655"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.161299d65dfeae32
    uid: faf0a152-bb7d-4cec-9e19-11b55cac866c
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:06Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "8880"
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
  kind: Event
  lastTimestamp: "2020-05-26T14:22:06Z"
  message: ip-10-0-162-213_72f5d5ed-12d3-49e0-bbee-c6aab36aeb6a became leader
  metadata:
    creationTimestamp: "2020-05-26T14:22:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:06Z"
    name: kube-controller-manager.161299fc309d525b
    namespace: kube-system
    resourceVersion: "8885"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.161299fc309d525b
    uid: 752d7119-acfd-4aca-a0ba-bc64fb34f20a
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:26:16Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "15402"
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
  kind: Event
  lastTimestamp: "2020-05-26T14:26:16Z"
  message: ip-10-0-147-37_23272f8a-184d-4034-8ff9-99fc076c6665 became leader
  metadata:
    creationTimestamp: "2020-05-26T14:26:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:26:16Z"
    name: kube-controller-manager.16129a3653ca4758
    namespace: kube-system
    resourceVersion: "15403"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.16129a3653ca4758
    uid: 4b6fdef1-9583-4038-81f3-95b4991e8361
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:27:50Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "16220"
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
  kind: Event
  lastTimestamp: "2020-05-26T14:27:50Z"
  message: ip-10-0-147-37_b3c5166b-16bb-468d-ac39-0f50557718e3 became leader
  metadata:
    creationTimestamp: "2020-05-26T14:27:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:27:50Z"
    name: kube-controller-manager.16129a4c2d62b895
    namespace: kube-system
    resourceVersion: "16221"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.16129a4c2d62b895
    uid: ac39ec07-df19-4b2d-a258-b92bb013c37d
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:47Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "17760"
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
  kind: Event
  lastTimestamp: "2020-05-26T14:28:47Z"
  message: ip-10-0-134-165_39f9d0de-6301-48ab-9e52-f35ba06ffc5c became leader
  metadata:
    creationTimestamp: "2020-05-26T14:28:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:28:47Z"
    name: kube-controller-manager.16129a596146e2df
    namespace: kube-system
    resourceVersion: "17761"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.16129a596146e2df
    uid: bbf35d00-8845-426e-b6ce-35289fca9b98
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:31:47Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "19409"
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
  kind: Event
  lastTimestamp: "2020-05-26T14:31:47Z"
  message: ip-10-0-162-213_64266a8b-2a08-45ef-96b5-a7d5d0e1b2c2 became leader
  metadata:
    creationTimestamp: "2020-05-26T14:31:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:31:47Z"
    name: kube-controller-manager.16129a8376a3069a
    namespace: kube-system
    resourceVersion: "19410"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.16129a8376a3069a
    uid: dcaba27d-e654-4bae-9ee8-6460935f25b5
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:33:04Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "19964"
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
  kind: Event
  lastTimestamp: "2020-05-26T14:33:04Z"
  message: ip-10-0-147-37_ae1c6b08-aacd-433a-af1d-3333187e7ea8 became leader
  metadata:
    creationTimestamp: "2020-05-26T14:33:04Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:33:04Z"
    name: kube-controller-manager.16129a954d118e8a
    namespace: kube-system
    resourceVersion: "19965"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.16129a954d118e8a
    uid: ec2dcd47-39af-4889-a5d4-82369c18f011
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:10:32Z"
  involvedObject:
    apiVersion: v1
    kind: Endpoints
    name: kube-scheduler
    namespace: kube-system
    resourceVersion: "24"
    uid: c395097a-d40a-404a-83b3-81cf1b9a0e26
  kind: Event
  lastTimestamp: "2020-05-26T14:10:32Z"
  message: ip-10-0-6-61_cc609f23-8b74-4e09-94b4-36c2f688115a became leader
  metadata:
    creationTimestamp: "2020-05-26T14:10:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:10:32Z"
    name: kube-scheduler.1612995a983ab16a
    namespace: kube-system
    resourceVersion: "40"
    selfLink: /api/v1/namespaces/kube-system/events/kube-scheduler.1612995a983ab16a
    uid: 3ca82b62-1f96-42d1-ad39-ca4fb2a1449e
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:10:32Z"
  involvedObject:
    apiVersion: coordination.k8s.io/v1
    kind: Lease
    name: kube-scheduler
    namespace: kube-system
    resourceVersion: "30"
    uid: 2996b215-f4da-4ce1-80a8-d5ab1023dea4
  kind: Event
  lastTimestamp: "2020-05-26T14:10:32Z"
  message: ip-10-0-6-61_cc609f23-8b74-4e09-94b4-36c2f688115a became leader
  metadata:
    creationTimestamp: "2020-05-26T14:10:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:10:32Z"
    name: kube-scheduler.1612995a983b0604
    namespace: kube-system
    resourceVersion: "44"
    selfLink: /api/v1/namespaces/kube-system/events/kube-scheduler.1612995a983b0604
    uid: c883797b-51b5-46ff-a3c0-bfa0d5a536cf
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:19:21Z"
  involvedObject:
    apiVersion: v1
    kind: Endpoints
    name: kube-scheduler
    namespace: kube-system
    resourceVersion: "6629"
    uid: c395097a-d40a-404a-83b3-81cf1b9a0e26
  kind: Event
  lastTimestamp: "2020-05-26T14:19:21Z"
  message: ip-10-0-6-61_132a9cd4-5af4-44a3-903f-d5e69d077334 became leader
  metadata:
    creationTimestamp: "2020-05-26T14:19:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:19:21Z"
    name: kube-scheduler.161299d5b3ed8beb
    namespace: kube-system
    resourceVersion: "6631"
    selfLink: /api/v1/namespaces/kube-system/events/kube-scheduler.161299d5b3ed8beb
    uid: 2db419a3-842d-479a-9d2d-23b547796d82
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:19:21Z"
  involvedObject:
    apiVersion: coordination.k8s.io/v1
    kind: Lease
    name: kube-scheduler
    namespace: kube-system
    resourceVersion: "6630"
    uid: 2996b215-f4da-4ce1-80a8-d5ab1023dea4
  kind: Event
  lastTimestamp: "2020-05-26T14:19:21Z"
  message: ip-10-0-6-61_132a9cd4-5af4-44a3-903f-d5e69d077334 became leader
  metadata:
    creationTimestamp: "2020-05-26T14:19:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:19:21Z"
    name: kube-scheduler.161299d5b3ede67a
    namespace: kube-system
    resourceVersion: "6632"
    selfLink: /api/v1/namespaces/kube-system/events/kube-scheduler.161299d5b3ede67a
    uid: d04bf50f-817f-495f-ba82-f8cb47b9a762
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
kind: EventList
metadata:
  resourceVersion: "54384"
  selfLink: /api/v1/namespaces/kube-system/events
